const path = require('path');

module.exports = {
  entry: './example-app/src/app.js',
  output: {
    filename: 'bundle.js',
    path: path.resolve(__dirname, 'example-app', 'dist')
  },
  module: {
    rules: [
      {
        test: /\.js$/,
        exclude: /node_modules/,
        use: {
          loader: "babel-loader"
        }
      }
    ]
  }
};
