import React, { Component } from 'react';

import { wrapComponent } from '../../src/index';

class Counter extends Component {
  constructor(props) {
    super(props);

    const initialCount = parseInt(props.initial || 1, 10);
    this.state = {
      count: initialCount
    }
  }
  render() {
    const increase = () => {
      this.setState(previousState => ({
        count: previousState.count + 1
      }));
    };

    return (
      <div>
        <p>{ this.state.count }</p>
        <button onClick={increase}>Increase</button>
      </div>
    );
  }
}

wrapComponent(<Counter />, 'my-counter');
